@charset "UTF-8";
body.with-cookie {background-position: 50% 45px !important;}
.msg-cookie{background-color:#efefef; width:100%; overflow:hidden; border-bottom:1px solid #999}
.msg-cookie .wrap{width:972px; margin:0 auto}
.msg-cookie .wrap p{width:865px; font:normal 13px/17px Arial,Helvetica,sans-serif; color:#333; padding:5px 0; float:left; margin: 0; letter-spacing: 0;}
.msg-cookie .wrap ul{float:left; padding:10px 0; width:75px; margin: 0;}
.msg-cookie .wrap ul li{display:block; float:left; width:auto; margin-left:8px}
.msg-cookie .wrap ul li a{font-family: inherit; font-size: inherit; background-color:#999; display:block; color:#fff; text-decoration:none; font:bold 12px/12px Arial,Helvetica,sans-serif; text-align:center; padding:6px 5px; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px; cursor:pointer}
.msg-cookie .wrap ul li a:hover{text-decoration:underline}
.msg-cookie .wrap p a{font-family: inherit; font-size: inherit; color:#999; text-decoration:underline}
.msg-cookie .wrap p a:hover{text-decoration:none}
